/*
Theme Name: Laurent Child
Theme URI: https://laurent.qodeinteractive.com/
Description: A child theme of Laurent Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: laurent
Template: laurent
*/

.eltdf-page-header .eltdf-menu-area {
 background-color: #292C39!important;
}
.eltdf-sticky-header .eltdf-sticky-holder {
 position:relative;
 height:100%;
 z-index:2;
 background-color:#292C39!important;
 border-bottom:1px solid #715b3e;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.eltdf-sticky-header {
 height:80px!important;
}
.eltdf-logo-wrapper a {
 position:relative;
 display:inline-block;
 vertical-align:top;
 max-width:100%;
 height: 58px !important;
}
.eltdf-title-holder.eltdf-centered-type .eltdf-title-inner .eltdf-title-holder-inner .eltdf-title-decor{
 display:none!important;
}
.eltdf-content {
 background-color:#ffffff!important;
}
.eltdf-main-menu>ul>li>a,
.wp-block-file .wp-block-file__button {
 font-family:'Ibarra Real Nova', serif!important;
 text-transform:uppercase;
	font-weight: 600;
 letter-spacing:0.3em!important;
}
.eltdf-mobile-header .eltdf-mobile-header-inner {
 position:relative;
 height:70px;
 background-color:#292C39!important;
 border-bottom:none!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.eltdf-main-menu>ul>li>a {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:top;
 padding:0 27px;
 font-size:12.5px!important;
 line-height:23px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
	color:#D9AC6D!important;
}
.eltdf-mobile-header .eltdf-mobile-menu-opener a{
	color:#D9AC6D!important;
}
.eltdf-vertical-align-containers .eltdf-position-center {
 position:absolute;
 left:0;
 width:100%;
 height:100%;
 text-align:right!important;
 z-index:1
}
.eltdf-main-menu>ul>li>a {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:top;
 padding:0 0px 0 57px!important;
 font-size:14px;
 line-height:23px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
@media only screen and (min-width: 1400px) and (max-width: 1600px) {
 .eltdf-eh-item-content.eltdf-eh-custom-7600 {
  padding: 0 27% !important;
 }
}
@media only screen and (min-width: 1025px) and (max-width: 1399px) {
 .eltdf-eh-item-content.eltdf-eh-custom-7600 {
  padding: 0 23% !important;
 }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
 .eltdf-eh-item-content.eltdf-eh-custom-7600 {
  padding: 0 20% !important;
 }
}
@media only screen and (min-width: 681px) and (max-width: 768px) {
 .eltdf-eh-item-content.eltdf-eh-custom-7600 {
  padding: 0 10% !important;
 }
}
@media only screen and (max-width: 680px) {
 .eltdf-eh-item-content.eltdf-eh-custom-7600 {
  padding: 0 0% !important;
 }
}
 .tratamiento {
  width:3%;
float:left;
	 position: relative;
	 min-height: 1px;
	 padding-left:0px;
	 padding-right:10px;
	 
 }
.politica {
  text-align: left; margin-bottom:10px!important; padding-top:0px; font-size:14px; line-height:16px; color:#313131;}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 0em;
}
input[type=checkbox] {
	-webkit-appearance:none;
  display: inline-block;
  border: none;
  height: 10px!important;
  width: 0px!important;
  top: 0px;
}
input[type=checkbox]:before {
         content: "";
         display: block!important;
         position: absolute!important;
         width: 16px!important;
         height: 16px!important;
         top: 0%!important;
         left: 0%!important;
	margin-top:-2px!important;
	margin-left:-5px!important;
         border: 1px solid #292C39 !important;
         border-radius: 0px;
	background: #ffffff;
}
    input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 8px!important;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 0px;
         left: 0px;
		margin-top:1px!important;
		margin-left:1px!important;
}
.wpcf7-acceptance{
	position:relative!important;
	display:inline-block!important;
	max-width: 100%!important;
	width:auto!important;
  border-color: #ffffff!important;
  color: #4f5962!important;
	padding: 0px!important;
	height: 18px!important;
}
input[type='checkbox']:checked:before {
	background: #ffffff!important;
	border-color: #555555!important;
}
qodef-cf7-contact-btn-holder{
	text-align: left!important;
}

.eltdf-btn {
 position:relative;
 display:inline-block;
 vertical-align:middle;
 width:auto;
 margin:0;
 font-family:'Ibarra Real Nova', serif !important;
 font-size:14px;
 line-height:2em;
 letter-spacing:.16em;
 text-transform:uppercase;
 outline:0;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 -webkit-transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 -o-transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 padding:9px 39px;
 cursor:pointer;
 color:#292C39;
}
.eltdf-btn.eltdf-btn-outline {
 color:#292C39!important;
 background-color:#d9ac6e!important;
 border:1px solid #d9ac6e!important;
 overflow:hidden;
}

.eltdf-btn.eltdf-btn-outline:not(.eltdf-btn-custom-hover-color):hover {
 color:#292C39!important;
}
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea {
 height: 176px!important;
}
.eltdf-btn.eltdf-btn-outline .eltdf-btn-after-line, .eltdf-btn.eltdf-btn-outline .eltdf-btn-before-line{
 display: none!important;
}
.eltdf-btn.eltdf-btn-outline:not(.eltdf-btn-custom-hover-bg):hover {
 background-color:#D9AC6D!important;
}
.wpcf7-form-control.wpcf7-submit {
 margin-top:50px!important;
}

@media only screen and (max-width: 480px) {
  input[type=checkbox]:before {
         content: "";
         display: block!important;
         position: absolute!important;
         width: 16px!important;
         height: 16px!important;
         top: 0%!important;
         left: 0%!important;
	margin-top:-2px!important;
	margin-left:-1px!important;
         border: 1px solid #292C39 !important;
         border-radius: 0px;
	background: #ffffff;
}
    input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 8px!important;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 0px;
         left: 0px;
		margin-top:1px!important;
		margin-left:4px!important;
}
	.tratamiento {
  width:3%;
float:left;
	 position: relative;
	 min-height: 1px;
	 padding-left:0px;
	 padding-right:20px;
	 
 }
}

a,
body,
p a {
 color:#D9AC6D;
}


h4 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:700;
 text-transform:uppercase;
 color:#D9AC6D!important;
 margin:25px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
h1 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:500!important;
	font-size: 41px!important;
 text-transform:none!important;
 color:#292C39!important;
	letter-spacing:1px!important;
	line-height: 1.17em!important;
 margin:25px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
h2 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:300!important;
	font-size: 41px;
 text-transform:none!important;
 color:#292C39;
	letter-spacing:1px!important;
	line-height: 1.17em!important;
 margin:25px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
h5 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:700;
 text-transform:none!important;
	letter-spacing: .13em!important;
 color:#292C39;
 margin:25px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
h6 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:700;
	font-size:15px!important;
}

h3 {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:700;
	font-size: 36px;
	letter-spacing:3px!important;
 text-transform:none!important;
 color:#292C39;
 margin:25px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
p a:hover {
 color:#D9AC6D;
}
.eltdf-page-header .eltdf-menu-area {
 position:relative;
 height:110px;
 background-color:#0b1315;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border-bottom:none!important;
}
.eltdf-sticky-header .eltdf-sticky-holder {
 position:relative;
 height:100%;
 z-index:2;
 background-color:#0b1315;
 border-bottom:none!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.eltdf-icon-widget-holder .eltdf-icon-text {
 padding:0 0 0 5px!important;
}
.eltdf-pricing-holder .eltdf-pricing-main {
 color:#292C39!important;
}
.eltdf-section-title-holder .eltdf-st-tagline {
 font-family:'Ibarra Real Nova', serif!important;
 font-size:20px!important;
 font-weight:400;
 line-height:28px;
 letter-spacing:.09em!important;
 text-transform:uppercase!important;
 -webkit-font-smoothing:antialiased;
 color:#a18261!important;
 display:block;
 margin-bottom:13px
}
.eltdf-page-footer .eltdf-footer-top-holder {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:middle;
background-image: url("https://www.belisa.es/wp-content/uploads/cocteleria-madrid-centro-huertas-belisa-fondo-footer-06.svg");
	background-size: auto;
 background-color:#292C39!important;
 border-top:none!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.eltdf-page-footer .eltdf-footer-bottom-holder {
 position:relative;
 display:inline-block;
 width:100%;
 vertical-align:middle;
 background-color:#292C39!important;
 border-top:none!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 text-align:center
}
.eltdf-icon-widget-holder>* {
 color:inherit;
 font-size:inherit;
 line-height:inherit;
 font-style:inherit;
 font-weight:500!important;
 letter-spacing:1px!important;
}
.eltdf-pricing-holder .eltdf-pricing-lines::before{
 display:none!important;
}
.eltdf-main-menu ul li a>.item_outer>.item_text:after {
 border-top:1px solid #292C39!important;
}
.eltdf-mobile-header .eltdf-mobile-nav {
 display:none;
 width:100%;
 background-color:#292C39!important;
 border-bottom:1px solid #D9AC6D!important;
}
.eltdf-mobile-header .eltdf-mobile-nav ul li a,
.eltdf-mobile-header .eltdf-mobile-nav ul li h6 {
 font-family:'Ibarra Real Nova', serif!important;
 position:relative;
 display:block;
 padding:9px 0;
 margin:0;
 font-size:14px;
 line-height:23px;
 font-weight:700;
 text-transform:uppercase;
 color:#D9AC6D!important;
 letter-spacing:.15em;
 border-bottom:none!important;
 cursor:pointer
}
.eltdf-mobile-header .eltdf-mobile-nav ul li a > span::after{
 border-top:1px solid #292C39!important;
}
.eltdf-top-bar {
 display:inline-block;
 height:46px;
 font-size:12px;
 line-height:1;
 color:#fff;
 background-color:#D9AC6D!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 z-index:110
}
.eltdf-vertical-align-containers {
 position:relative;
 width:100%;
 height:100%;
 padding:12px 0 0 0px!important;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 text-align: right;
}
.eltdf-menu-area-in-grid-border-disable .eltdf-page-header .eltdf-menu-area .eltdf-grid .eltdf-vertical-align-containers{
 padding-top: 0px!important;
}
.eltdf-sticky-header .eltdf-sticky-holder .eltdf-grid .eltdf-vertical-align-containers{
 padding-top: 0px!important;
}
.eltdf-pricing-holder .eltdf-pricing-lines {
 display:table-cell;
 width:98%;
 border-bottom:1px solid #ffffff!important;
 position:relative;
 bottom:8px
}
.eltdf-title-holder.eltdf-centered-type .eltdf-page-title {
 margin:0;
 padding:0 .37em 0 .52em;
 color: #D9AC6D !important;
 text-transform: uppercase !important;
 font-size: 40px !important;
	letter-spacing: 10px!important;
}

.eltdf-title-holder.eltdf-centered-type .eltdf-page-subtitle {
font-family:'Ibarra Real Nova', serif!important; 
margin:0px!important;
 padding:0 .37em 0 .52em;
 color: #D9AC6D !important;
 text-transform: uppercase !important;
 font-size: 40px !important;
	letter-spacing: 10px!important;
}


#respond input[type=text],
#respond textarea,
.eltdf-style-form textarea,
.post-password-form input[type=password],
.wpcf7-form-control.wpcf7-date,
.wpcf7-form-control.wpcf7-number,
.wpcf7-form-control.wpcf7-quiz,
.wpcf7-form-control.wpcf7-select,
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea,
input[type=text],
input[type=email],
input[type=password] {
 position:relative;
 width:100%;
 margin:0 0 28px;
 padding:7px 23px 3px;
 font-family:inherit;
 font-size:19px;
 font-weight:inherit;
 line-height:calc(50px - (14px - 2px));
 color:#6A6A74!important;
 background-color:transparent;
 border:1px solid #292C39!important;
 border-radius:0;
 outline:0;
 cursor:pointer;
 -webkit-appearance:none;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 -webkit-transition:border-color .2s ease-in-out;
 -o-transition:border-color .2s ease-in-out;
 transition:border-color .2s ease-in-out
}
@media only screen and (max-width:1024px) {
 .eltdf-top-bar {
  display:inline-block!important;
 }
	.eltdf-vertical-align-containers {
 text-align: center;
}
}

@media only screen and (max-width: 1150px) {
  .eltdf-page-header {
    display: none!important;
  }
}

@media only screen and (max-width: 1150px) {
  .eltdf-mobile-header {
    display: block!important;
  }
}



@media only screen and (max-width:480px) {
 .eltdf-container-inner,
 .eltdf-elementor-row-grid-section>.elementor-container,
 .eltdf-grid,
 .eltdf-row-grid-section,
 .eltdf-wide-dropdown-menu-content-in-grid .eltdf-drop-down .wide .second .inner>ul {
  width:300px
 }
}

@media only screen and (max-width:480px) {
 .eltdf-top-bar .eltdf-grid {
  width:360px!important
 }
}

.eltdf-pricing-holder .eltdf-pricing-price {
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:500!important;
 text-transform:uppercase;
 -ms-word-wrap:break-word;
 word-wrap:break-word;
 color:#292C39!important;
 font-size:17px!important;
 line-height:1.52em;
 letter-spacing:.23em;
 letter-spacing:.03em;
 margin:0;
 padding-left:15px
}

@media only screen and (max-width: 680px){
h1 { font-size: 26px!important;line-height: 31px!important;letter-spacing: 1px!important;}h2 { font-size: 26px;line-height: 31px;}h3 { font-size: 22px;line-height: 31px;}h4 { font-size: 19px;line-height: 28px;}h5 { font-size: 16px;line-height: 25px;}h6 { font-size: 14px;line-height: 22px;}.titulos-acceso-carta{
 font-size: 41px!important;line-height:1.01em !important;}.titulos-despedida{
 font-size: 20px!important;font-style: italic;line-height:1.3em !important;}.eltdf-section-title-holder .eltdf-st-tagline {
 font-family:'Ibarra Real Nova', serif!important;
 font-size:15px!important;
 font-weight:400;
 line-height:28px;
 letter-spacing:.09em!important;
 text-transform:uppercase!important;
 -webkit-font-smoothing:antialiased;
 color:#a18261!important;
 display:block;
 margin-bottom:13px;
}
.coctel{
 font-family:'Ibarra Real Nova', serif!important;
	font-size: 23px!important;
 font-weight:500;
 text-transform:none!important;
	letter-spacing: .01em!important;
 color:#a18261!important;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
.eltdf-title-holder.eltdf-centered-type .eltdf-page-title {
 margin:0;
 padding:0 .37em 0 .52em;
 color: #D9AC6D !important;
 text-transform: uppercase !important;
 font-size: 20px !important;
	letter-spacing: 5px!important;
}
.eltdf-title-holder.eltdf-centered-type .eltdf-page-subtitle {
 margin:0;
 padding:0 .37em 0 .52em;
 color: #D9AC6D !important;
 text-transform: uppercase !important;
 font-size: 20px !important;
	line-height: 20px;
	letter-spacing: 5px!important;
}
body {
 font-family:'Karla', sans-serif!important;
	color:#6A6A74!important;
 font-size:18px!important;
 font-weight:300;
 line-height:24px;
 letter-spacing:0;
 text-transform:none;
 overflow-x:hidden!important
}}

.eltdf-social-icons-group-widget a.eltdf-social-icon-widget-holder {
 display:inline-block;
 vertical-align:middle;
 margin:0 20px 0 0!important;
 text-align:center;
 color:#D9AC6D!important;
}
.eltdf-social-icons-group-widget a.eltdf-social-icon-widget-holder:hover {
 color:#D9AC6D!important;
}
.eltdf-social-icons-group-widget a.eltdf-social-icon-widget-holder:first-child {
 margin-left:0;
}
.eltdf-social-icons-group-widget a.eltdf-social-icon-widget-holder:last-child {
 margin-right:0!important;
}

@media only screen and (max-width: 480px){
.eltdf-top-bar .eltdf-grid {
	width:100%!important;}
}

body {
 font-family:'Karla', sans-serif!important;
	color:#6A6A74!important;
 font-size:18px!important;
 font-weight:300;
 line-height:29px;
 letter-spacing:0;
 text-transform:none;
 overflow-x:hidden!important
}

.eltdf-pricing-holder .eltdf-pricing-desc {
 margin:4px 0 0;
 width: 80%;
 color: #D9AC6D;
}
@media only screen and (max-width:680px) {
	.eltdf-pricing-holder .eltdf-pricing-desc { width: 100%;
}
	}

.eltdf-pricing-holder .eltdf-pricing-title {
 color:inherit;
 padding-right:5px;
 margin:0;
 font-size: 18px!important;
}
.ingredientes{
 font-family:'Ibarra Real Nova', serif!important;
 font-weight:700;
 text-transform:none!important;
	letter-spacing: .13em!important;
 color:#292C39!important;
 margin:-25px 0 37px 0;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
.coctel{
 font-family:'Ibarra Real Nova', serif!important;
	font-size: 21px;
 font-weight:400;
 text-transform:none!important;
	letter-spacing: .01em!important;
 color:#a18261!important;
 -ms-word-wrap:break-word;
 word-wrap:break-word
}
.coctel-ingredientes{
 font-family:'Ibarra Real Nova', serif!important;
	font-style: italic;
	font-size: 20px;
 font-weight:400;
 text-transform:none!important;
	letter-spacing: .01em!important;
	margin-top:15px;
 color:#a18261!important;
 -ms-word-wrap:break-word;
 word-wrap:break-word;
}
.eltdf-btn {
 position:relative;
 display:inline-block;
 vertical-align:middle;
 width:auto;
 margin:0;
 font-family:'Ibarra Real Nova', serif!important;
 font-size:14px;
	font-weight: 600!important;
 line-height:2em;
 letter-spacing:.16em;
 text-transform:uppercase;
 outline:0;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 -webkit-transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 -o-transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 transition:color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
 padding:9px 39px;
 cursor:pointer
}
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a {
 display:block;
 height: 45px !important;
}
.logotipo-footer{
 width: 175px;
	height:66px;
	margin: 0 auto;
}
@media only screen and (max-width: 1150px){
.logotipo-footer{
 width: 130px;
	height:49px;
	margin: 0 auto;
}}
.eltdf-page-footer .widget .eltdf-widget-title {
 margin:0 0 11px;
 color:#c9ab81;
 color: #D9AC6D !important;
}
@media only screen and (max-width:480px) {
 .eltdf-container-inner,
 .eltdf-elementor-row-grid-section>.elementor-container,
 .eltdf-grid,
 .eltdf-row-grid-section,
 .eltdf-wide-dropdown-menu-content-in-grid .eltdf-drop-down .wide .second .inner>ul {
  width:320px!important;
 }
}
a,
p a {
 color:#D9AC6D;
}
.eltdf-page-footer .widget a {
 color:#fff!important;
}
.eltdf-page-footer .widget a:hover {
 color:#D9AC6D!important;
}
.eltdf-social-icon-widget-holder .eltdf-social-icon-widget {
 color:#D9AC6D!important;
}
.eltdf-iwt .eltdf-iwt-title a{
 color:#a18261!important;
}
.eltdf-iwt .eltdf-iwt-title a:hover{
 color:#d9ac6e!important;
}
.eltdf-content {
 margin-top:0!important;
}
.eltdf-title-holder.eltdf-bg-responsive .eltdf-title-wrapper {
 padding-top:0px!important;
}
.eltdf-team-social-wrapper {
 display: none!important;
}
.texto-cuadrado-amarillo{padding: 0 100px;color: #d9ac6d;
}
@media only screen and (max-width:680px) {
	.texto-cuadrado-amarillo{padding: 0px;color: #d9ac6d;
}
	}
.texto-cuadrado-azul{padding: 0 100px;color: #292c39;
}
@media only screen and (max-width:680px) {
	.texto-cuadrado-azul{padding: 0px;color: #292c39;
}
	}
::selection { 
    background: #d9ac6d!important; /*Color naranja para el fondo*/
    color:#fff!important;  /*Color blanco para el texto seleccionado*/
}
.amarillo{color: #d9ac6d;}
.eltdf-team-holder .eltdf-team-name {
 margin:0 0 5px!important;
 font-size: 22px!important;
 font-weight: 500!important;
}
.texto-primero{
 margin:0px 0px -20px 0px;
}
.texto-segundo{
 margin:0px 0px -14px 0px;
}
.texto-tercero{
 margin:0px 0px -10px 0px;
}
.texto-cuarto{
 margin:0px 0px -19px 0px;
}

.titulos-acceso-carta{
 font-size: 41px!important;
}

.titulos-despedida{
 font-size: 30px;
	font-style: italic;
}

@media only screen and (max-width: 680px) {
 .texto-primero{
 margin:0px 0px 6px 0px!important;
	 font-size: 40px!important;
}
.texto-segundo{
 margin:0px 0px 2px 0px!important;
	font-size: 40px!important;
}
.texto-tercero{
 margin:0px 0px 14px 0px!important;
	font-size: 30px!important;
}
.texto-cuarto{
 margin:0px 0px 7px 0px!important;
	font-size: 51px!important;
}
.texto-quinto{
	font-size: 32px!important;
}
}

.eltdf-page-header,
.wp-block-file .wp-block-file__button {
 display:none!important;
 vertical-align:middle;
 position:relative
}

.eltdf-mobile-header {
 display:none!important;
}

.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
 padding:100px 0 190px!important;
}

.eltdf-page-footer .eltdf-footer-bottom-holder{
 display:none!important;
}

@media only screen and (max-width: 680px) {
 .eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
 padding:50px 0 180px!important;
}
}